@import url("../../../netthreat/css/clnews/style.css");

.news-item a.read_more{ 	background-color: #253475; }

.news-item h2.news_title{ color: #253475; }
.news-item h2.news_title a{ color: #253475; }
	
.news-item.featured {
	background-color: #253475;
	background-image: linear-gradient(#1f225d, #283A7D);
	border: 1px solid #161728;
}